<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_WISHLIST', 'Schowek');
define('HEADING_TITLE_WISHLIST', 'Produkty w schowku');
define('HEADING_TITLE2_WISHLIST', ' - zawartość schowka:');
define('BOX_TEXT_PRICE', 'Cena');
define('BOX_TEXT_PRODUCT', 'Nazwa produktu');
define('BOX_TEXT_IMAGE', 'Foto');
define('BOX_TEXT_SELECT', 'Wybierz');

define('BOX_TEXT_VIEW', 'Pokaż');
define('BOX_TEXT_HELP', 'Pomoc');
define('BOX_WISHLIST_EMPTY', '0 sztuk');
define('BOX_TEXT_NO_ITEMS', 'Aktualnie w schowku nie ma żadnych produktów. <br>');

define('TEXT_NAME_WISHLIST', 'Imię odbiorcy: ');
define('TEXT_YOUR_NAME_WISHLIST', 'Twoje imię: ');
define('TEXT_YOUR_EMAIL', 'Twój e-mail: ');
define('TEXT_MESSAGE', 'Wiadomość: ');
define('TEXT_ITEM_IN_CART', 'Produkt jest w koszyku');
define('TEXT_ITEM_NOT_AVAILABLE', 'Produkt wycofany z oferty');
define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Wyświetlono <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów w schowku.)');
define('WISHLIST_EMAIL_TEXT', 'Możesz wysłać zawartość schowka do swoich znajomych. Otrzymają oni wiadomość z linkiem do zawartości Twojego schowka. Wypełnij pola formularza dotyczące nazw i adresów Twoich znajomych. Nie musisz wypełniać wszystkich wierszy. Wypełnij tylko tyle do ilu osób chcesz wysłać maila. Wpisz też informację, która zostanie dołączona do wiadomości.');
define('WISHLIST_EMAIL_TEXT_GUEST', 'Możesz wysłać zawartość schowka do swoich znajomych. Otrzymają oni wiadomość z linkiem do zawartości Twojego schowka. Najpierw wpisz swoje imię oraz adres e-mail. Następnie wypełnij pola formularza dotyczące nazw i adresów Twoich znajomych. Nie musisz wypełniać wszystkich wierszy. Wypełnij tylko tyle do ilu osób chcesz wysłać maila. Wpisz też informację, która zostanie dołączona do wiadomości.');
define('WISHLIST_EMAIL_SUBJECT', 'przesyła ci listę wybranych produktów ze sklepu ' . STORE_NAME);  //Customers name will be automatically added to the beginning of this.
define('WISHLIST_SENT', 'Zawartość Twojego schowka została wysłana.');
define('WISHLIST_EMAIL_LINK', 'Zawartość schowka użytkownika $from_name możesz obejrzeć tutaj: $link'); //$from_name = Customers name  $link = public wishlist link

define('WISHLIST_EMAIL_GUEST', 'Dziękujemy,'. "\n" . STORE_NAME);

define('ERROR_YOUR_NAME' , 'Wprowadź nazwę.');
define('ERROR_YOUR_EMAIL' , 'Wprowadź adres e-mail.');
define('ERROR_VALID_EMAIL' , 'Wprowadź prawidłowy adres e-mail.');
define('ERROR_ONE_EMAIL' , 'Musisz wpisać przynajmniej jeden adres e-mail.');
define('ERROR_ENTER_EMAIL' , 'Wprowadź adres e-mail.');
define('ERROR_ENTER_NAME' , 'Wprowadź adres e-mail odbiorcy.');
define('ERROR_MESSAGE', 'Wprowadź treść wiadomości.');

define('ADD_TO_CART', 'Dodaj do koszyka.');
define('WISHLIST_ADD_TO_CART', 'Produkt został dodany do koszyka.');
define('WISHLIST_DELETE_PRODUCT', 'Produkt został usunięty ze schowka.');

define('WISHLIST_EMAIL_INTRO', 'Witaj %s! '."\n\n");
define('WISHLIST_EMAIL_KOMENTARZ', 'Dodatkowe informacje od %s ');
?>
